get
https://api.1money.com/v1/customers//external-accounts
Retrieve an external bank account using its idempotency key.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Functionality:
- Looks up an external account by the idempotency key provided during account creation
- Useful for clients to check if an account was successfully created when using idempotent requests
This query returns the account's current state and does not retry registration. A failed account is returned with 200 OK, status: "FAILED", failure_code, and failure_reason. Pending and approved accounts omit the failure fields. See failure codes and recovery.
Recipient Accounts:
- This endpoint can return both first-party and recipient (third-party) bank accounts
- If the account belongs to a recipient, the response will include a
recipientobject with full recipient details
